/*

Template 2081 Solution

http://www.tooplate.com/view/2081-solution

*/

body
	{
		background: #ffffff;
        font-family: 'Raleway', sans-serif;
		font-weight: 400;
        position: relative;
	font-size: 12px;
		letter-spacing: 1px;
		color: #766F71;
		font-family: 'Raleway', sans-serif;
		
	}

h2, h3, 
    {
        font-weight: bold;
    }

p
    {
        line-height: 22px;
    }
#about, #team, #newsletter,
 #pricing, #portfolio, #client, #contact
, 
/* start all section */
#service1    , #divider1{
        padding-top: 100px;
        padding-bottom: 70px;
        position: relative;
    }
	
	
.bodyc
    {
        line-height: 220px;
    }
	
	
	
	
/* end all section */

/* start nagivation */
.navbar-default
    {
        background: #190D0F;
        border: none;
        box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
        margin: 0 !important;
        padding: 0;
    }
.navbar-default .navbar-brand
    {
        padding-top: 6px;
        padding-bottom: 90px;
    }
.navbar-default .navbar-nav li a
    {
        font-size: 13px;
        font-weight: bold;
        line-height: 35px;
		padding-top: 52px;
    }
.navbar-default .navbar-nav li a:hover
    {
        color: #d20010;
    }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #d20010;
  background-color: transparent;
}
.navbar-default .navbar-toggle
    {
        border: none;
        padding-top: 16px;
    }
.navbar-default .navbar-toggle .icon-bar
    {
        background: #d20010;
        border-color: transparent;
    }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: transparent }
/* end navigation */

/* start home */        
#home
	{
      padding-top: 65px;
	}
.flexslider {
	
	
	
  margin: 0 0 60px;
  padding: 0;
  position: relative;
  zoom: 1;
  
  overflow: hidden;
  margin: 0;
}
.flexslider .slides {
  padding: 0;
  zoom: 1;
}
.flexslider .slides img {
  width: 100%;
  min-width: 648px;
  min-height: 270px;
  display: block;
}
.flexslider .slides > li {
  display: none;  
  padding: 0;
  position: relative;
  -webkit-backface-visibility: hidden;
}
.flexslider img {
  position: relative;
  width: 100%;
}
.slider-caption {
  color:white;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  text-transform: uppercase;
  z-index: 7;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.flexslider .btn
{
    background: #93ca3a;
    border-radius: 0;
    border: 2px solid transparent;
    color: #FFFFFF;
    font-weight: bold;
    margin: 40px 0 0 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    height: 50px;
    width: 250px;
    padding: 12px 10px 10px 10px;
}
.flexslider .btn:hover,
.flexslider .btn:focus {
    background: #fff;
    color: #93ca3a;
    border: 2px solid transparent;
}

/* end home */

/* start service */

#service
    {
        background-image:url('../images/rbg.jpg');
        color: #ffffff;
        padding-top: 0px;
        padding-bottom: 50px;
    }

#service .media
    {
        padding: 10px;
			
		
    }
	
	
	
#service .media .fa
    {
        color: #ffffff;
        font-size: 40px;
        margin-right: 20px;
    }
#service .media .media-heading
    {
        border-bottom: 2px solid #ffffff;
        font-weight: 600;
        font-size: 20px;
        padding-bottom: 10px;
    }
/* end service */

/* start divider1 */
#divider
    {
		background-image:url('../images/dbg.jpg');
        /*background-size: cover;
        background-repeat: repeat;*/
        color: #FFFFFF;
    }
#divider1 h2
    {
        font-size: 40px;
		font-weight: 700;
		 color: #332729;
		padding-bottom:45px;
    }
	

	
#divider strong
    {
        color: #202020;
    }
#divider h3
    {
        padding-bottom: 30px;
    }
	
#divider1 h2br
    {
        font-size: 40px;
		font-weight: 700;
		color:#FFF;
		background-color: #D30010;
    }
	
	
#divider1 h5
    {
    
		font-size: 18px;
		font-weight: bold;
		line-height: 26px;
		 color: #332729;
		
    }

#divider1 h4
    {
    
		font-size: 16px;
		font-weight: 400;
		line-height: 26px;
		 color: #332729;
		
    }
	
#divider1 h5br
    {
		color:#FFF;
		background-color: #D30010;
    }
	 
	 
/* end divider */

/* start about */
#about h2
    {
 		font-size: 40px;
		font-weight: 700;
		padding-bottom:45px;
		color: #332729;
		/*color:#D30010;*/
    }

#about h3
    {
        color: #D21F26;
        font-size: 40px;
        padding-bottom: 10px;
    }
#about h4
    {
        padding-bottom: 10px;
		color: #332729;
    }
	
#about h5
    {
    
		font-size: 18px;
		font-weight: bold;
		line-height: 26px;
		color: #332729;
		
    }
#about p
    {
    color: #332729;

		
    }

#about h5b
    {
    
		font-size: 20px;
		font-weight: bold;
		padding:-left: 10px;
		color: #ffffff;
		background-color:#C92126;
    }
	
#about h2br
    {
        font-size: 40px;
		font-weight: 700;
		color:#FFF;
		background-color: #D30010;
    }
	
#about .progress2
    {
		padding-right:300px;
        border-radius: 4px;
        background: #ffffff;
        height: 6px;
		width: 200px;
    }
	
	
	

#about .progress1
    {
		width: 5000px;
		padding-left:10px;
		/*background:url('../images/linepix.png');*/
		background-repeat:repeat-y;
		

    }
	
#about .progress
    {
        border-radius: 4px;
        background: #ffffff;
        height: 6px;
		

    }
#about .progress .progress-bar-danger
    {
        background: #332729;
    }
	
#about .tt	
	  {
	padding-top: 20px;
    }
	
#about .text-top
    {
	padding-top: 1px;
    }
#about span
    {
        display: block;
        padding-bottom: 10px;
    }
#about small
    {
        font-weight: bold;
        padding-left: 200px;
    }
/* end about */

/* start team */
#team
    {

		padding-top: 20px;
        text-align: center;
		letter-spacing: 1px;
		background-image:url('../images/dbg.jpg');
		/*background:url('../images/linepix2.png');*/
		
		padding-top: 100px;
		padding-bottom: 100px;
		color:#FFF;
    }
#team h2
    {
        padding-bottom: 20px;
		color: #4e4444;
    }
	
#team h2br
    {
        font-size: 24px;
		font-weight: 700;
		padding-left:3px;
		padding-right:3px;
		margin-right:2px;
		color:#190D0F;
		background-color: #D30010;
    }	
	
#team img
    {
        display: inline-block;
        padding: 10px;
        transition: all 0.4s ease-in;
    }
#team img:hover
    {
        opacity: 0.4;
        cursor: pointer;
    }
#team h3
    {
        color: #D30010;
        padding-bottom: 10px;
		letter-spacing: 1px;
		text-align:center;
    }
#team h4
    {
        font-size: 12px;
		color: #a69fa1;
		font-family: 'Raleway', sans-serif;
		
		
    }
#team h4a
    {
        font-size: 12px;
		color: #a69fa1;
		font-family: 'Raleway', sans-serif;
		text-align:left;
		
		
    }
	
#team h5
    {
        font-size: 10px;
		color: #4e4444;
		font-family: 'Raleway', sans-serif;
		text-align:right;
		font-style:italic;
		
    }
	
#team p
    {
    font-size: 12px;
	color: #4e4444;
		
    }


#service .teambox.fa
    {
        color: #ffffff;
        font-size: 40px;
        margin-right: 20px;
    }
#service .teambox .media-heading
    {
        border-bottom: 2px solid #ffffff;
        font-weight: 600;
        font-size: 20px;
        padding-bottom: 10px;
		padding: 10px;
		padding-top: 100px;
    }
	
#service .h2br
    {
        font-size: 40px;
		font-weight: 700;
		color:#FFF;
		background-color: #D30010;
    }
	
	
#teambox1
    {

        padding-top: 120px;
        padding-bottom: 120px;
    }
	
	
/* end team */

/* start newsletter */
#newsletter
    {
        background-image:url('../images/dbg.jpg');
        color: #ffffff;
        text-align: center;
        padding-top: 120px;
        padding-bottom: 120px;
    }
#newsletter p
    {
        padding-bottom: 30px;
    }
#newsletter .btn
    {
        background: transparent;
        border-radius: 0px;
        color: #ffffff;
        margin-top: 40px;
    }
#newsletter .form-control
    {
        background: transparent;
        border-color: #f2f2f2;
        border-radius: 0px;
        color: #ffffff;
        height: 50px;
    }
#newsletter input[type="submit"]
    {
        background: #d30010;
        border: 2px solid transparent;
        color: #ffffff;
    }
#newsletter .form-control::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
#newsletter .form-control:-ms-input-placeholder {
  color: #ffffff;
}
#newsletter .form-control::-webkit-input-placeholder {
  color: #ffffff;
}
/* end newsletter */

/* start pricing */
#pricing
    {
        
		text-align:left;
		line-height:25px;
		
    }
#pricing .col-md-3,
#pricing .col-sm-6
    {
        padding: 0;
        margin: 0;
    }
#pricing .plan
  {
    /*border: 1px solid #f6f6f6;*/
    margin-top: 10px;
    transition: all 0.4s ease-in;
    padding: 10px;
	
  }
#pricing .plan_one
 {
    margin-top: 10px;
		padding-right:40px	
		border-bottom: 2px solid #ffffff;
		padding-bottom:50px;
 }
#pricing .plan_two
 {
    margin-top: 10px;
	padding-left:30px;
		padding-right:30px;	
 }
#pricing .plan_three
 {
    margin-top: 10px;
	padding-left:30px;
		padding-right:30px;
 }
#pricing .plan_four
 {
    margin-top: 10px;
	padding-left:30px;
		
 }

#pricing .plan .plan_title
  {
    
	
    color: #EFA2A7;
    font-size: 18px;
	text-transform: uppercase;
	text-align:center;
    padding: 5px;
	border-bottom: 1px solid #EFA2A7;
	border-top: 1px solid #EFA2A7;
	
	font-weight:600;
	
  }
#pricing .plan ul
  {
    padding: 0;
  }
#pricing .plan ul li
  {
    display: block;
	color: #EFA2A7;
	text-transform: uppercase;
	font-size:12px;
	font-weight:600;
	padding-left:5px;
	padding-top:30px;
  }
  
#pricing .plan ul li2
  {
	  font-size:10px;
	  color: #EFA2A7;
    display: block;
	7;

  }
  
#pricing .plan .btn
  {
    
    border: none;
    border-radius: 2px;
    font-weight: bold;
    font-size: 14px;
    width: 210px;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: all 0.4s ease-in-out;
  }
#pricing .plan .btn:hover
  {
    background: #FFFFFF;
    color: #D30010;
  }
/* end pricing */

/* end ADS */

#infographic
    {
        
		width: 486px;
		height: 274px;
		align: center;
		float:right;
		/*background:url('../images/linepix2.png');*/
		background-repeat:repeat-y;
		
		margin-top: 20px;
		margin-left: 15px;

		/*border: 1px solid #332729;*/
		
		
		
		 
    }


#ads
    {
        
		width: 400px;
		height: 400px;
		align: left;
		float:right;
		/*background:url('../images/linepix2.png');*/
		background-repeat:repeat-y;
		
		margin-top: 20px;
		margin-left: 5px;

		/*border: 1px solid #332729;*/
		
		
		
		 
    }

/*newletter*/

#news
    {
        padding-bottom: 30px;
		width: 30px;
    }



/* start portfolio */
#portfolio h2
    {
        padding-bottom: 30px;
		 color: #332729;
	
    }
#portfolio .portfolio-thumb
    {
        overflow: hidden;
        margin: 0;
        position: relative;
	
    }
#portfolio .portfolio-thumb .portfolio-overlay
    {
        background: #333;
        color: #ffffff;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        padding: 60px 60px 0px 60px;
        text-align: center;
        position: absolute;
        opacity: 0;
        transition: all 0.4s ease-in-out;
    }
#portfolio .portfolio-thumb:hover .portfolio-overlay

        opacity: 0.9;
        transform: scale(1.1);
    }
#portfolio .portfolio-thumb .portfolio-overlay .fa
    {
        border: 1px solid #ffffff;
        border-radius: 50%;
        color: #ffffff;
        width: 40px;
	
        height: 40px;
        line-height: 40px;
        text-align: center;
        text-decoration: none;
        margin-right: 6px;
        margin-bottom: 10px;
		
    }
/*filter css*/
.filter-wrapper {
    width: 100%;
    margin: 0 0 24px 0;
    overflow: hidden;
    text-align: center;
	
}
.filter-wrapper li {
    display: inline-block;
    margin: 4px;
	
}
.filter-wrapper li a {
    border: 1px solid #f2f2f2;
    border-radius: 4px;
    color: #999;
    padding: 8px 17px;
    display: block;
    text-decoration: none;
	
}
/*isotope box css*/
.iso-box-section {
    width: 100%;
    margin: 0 0 24px 0;
}
.iso-box-wrapper {
    width: 100%;
    padding: 0;
    clear: both;
    position: relative;
}
.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.fluid-img {
    width: 100%;
    display: block;
    height: auto;
}
/* end portfolio */

/* start contact */
#contact
    {
        background: url('../images/contact-bg.jpg');
        background-size: cover;
        background-repeat: no-repeat;
		color: #ffffff;
        
    }

#contact h2cc
    {
        font-weight: bold;
		font-size: 30px;
        padding-bottom: 20px;
		color: #6f6e6e;
    }

#contact h3
    {
        font-weight: bold;
        padding-bottom: 20px;
		color: #6f6e6e;
    }


#contact p
    {
        
		font-size: 12px;
		color: #6f6e6e;
    }


#contact .fa
    {
        color: #93ca3a;
        font-size: 18px;
        padding-bottom: 14px;
    }
#contact .form-control
    {
        background: #f2f2f2;
        border-radius: 4px;
        box-shadow: none;
        margin-bottom: 20px;
        transition: all 0.4s ease-in-out;
		
    }
#contact input
    {
        height: 50px;
    }
#contact input[type="submit"]
    {
        color: #202020;
        font-weight: bold;
        margin-bottom: 80px;
    }
#contact input[type="submit"]:hover
    {
        background: #d30010;
    }
 #contact .form-control::-moz-placeholder {
  color: #666;
  opacity: 1;
}
#contact .form-control:-ms-input-placeholder {
  color: #666;
}
#contact .form-control::-webkit-input-placeholder {
  color: #666;
}
/* end contact */

/* start google map */
#map-canvas
  {
    border: none;
    width: 100%;
    height: 320px;
  }
/* end google map */

/* start footer */
footer
    {
        padding-top: 40px;
        padding-bottom: 20px;
    }
footer p
    {
        line-height: 12px;
    }
footer .social-icon
    {
        top: 0px;
    }
/* end footer */

.too-icon {
	padding: 10px;
}

/* start social icon */
.social-icon
    {
        position: relative;
        padding: 0;
        margin: 0;
        top: 20px;
    }
.social-icon li
    {
        display: inline-block;
        list-style: none;
    }
.social-icon li a
    {
        color: #D30010;
        font-size: 13px;
        text-decoration: none;
        transition: all 0.4s ease-in-out;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
    }
.social-icon li a:hover
    {
        background: #f2f2f2;
    }
/* end social icon */

@media only screen and (max-width: 1199px) {
    .flexslider h1 { font-size: 30px; }
    .flexslider h2 { font-size: 24px; }
}

/* start templatemo 768 media quires */
@media only screen and ( max-width: 768px ) {
    .navbar-default .navbar-brand { margin-left: 20px; }
    .navbar-default .navbar-nav { margin: 0; }
    .navbar-default .navbar-collapse
    {
        padding-left: 20px;
        padding-right: 20px;
    }
    .flexslider h1 { font-size: 26px; }
    .flexslider h2 { font-size: 18px; }
    .templatemo-slider-btn { 
        margin-top: 10px; 
        width: 180px;
        height: 40px;
        padding-top: 8px;
    }
}
/* end templatemo 768 media quires */

/* start templatemo 600 media quires */
@media only screen and ( max-width: 640px ) {   
    .flexslider h1 { font-size: 20px; }
    .flexslider h2 { font-size: 14px; }
    .templatemo-slider-btn {
        width: auto;
        height: auto;
        padding: 10px 20px;
        margin-top: 10px; 
    }
}
/* end templatemo 600 media quires */

/* start templatemo 360 media quires */
@media only screen and ( max-width: 360px ) {
    #team .col-md-4
        {
            padding-top: 40px;
		
			
        }
     #team .col-md-2

    
}
}
#teamboxmain
    {
		width: 1199px;
		margin:auto;
		padding-top: 375px;}

.teambox
    {
		width: 300px;
		margin:auto;
	
       	
		
    }
	
#servicesbox
    {
		width: 300px;
		margin:auto;
	
       	
		
    }
	
#portfolio1
		{
	
			width: 1199px;
			text-align:left;
		}
		
		
.portfolio2
		{
	
			width: 575px;
			float:left;
			padding-top:10px;
			margin-top:25px;
			margin-bottom:25px;
			text-align:left;
			
		
		
		}
.portfolio3
		{
	
			width: 575px;
			float:right;
			padding-top:10px;
			margin-top:25px;
			margin-bottom:25px;
			text-align:left;
			
		}
		
		
.subgrab
		{
			padding-left:10px;
			
			width:250px;
			height:100px;


	
		}	
		
		
.subscribe-email
{
			text-align:center;
			
			border: 1px solid transparent;
			border-color:#190D0F;

			font-size:14px;
			color:#ffffff;
	
	
	
}

.btn
{
			text-align:center;
			background-color: #190D0F;
			letter-spacing: 1px;
			font-weight:600;
			padding-bottom:10px;
			padding-top:10px;
			font-size:18px;
			color:#EFA2A7;
			
			width:150px;
	
	
}


.success-message
{

			font-size:12px;
			color:#ffffff;
	
	
}

.error-message
{

			font-size:12px;
			color:#ffffff;
	
	
}


#textboxw	

{
	
			
			text-align:center;
			background-color:#000;
			color:#F00;

			
	
		}	
	
.textcolr

{
	color: #6f6e6e;	

{
	
			
			text-align:center;
			background-color:#000;
			color:#F00;

			
	
		}	
	
}	
		
				
/* end templatemo 360 media quires */
